RUSERSD(8C)

NAME
rusersd, rpc.rusersd - network username server

SYNOPSIS
/usr/etc/rpc.rusersd

AVAILABILITY
This program is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION

rusersd is a server that returns a list of users on the network. The rusersd daemon is normally invoked by inetd(8C).

SEE ALSO
perfmeter(1), rusers(1C), services(5) inetd(8C)